Getting started does not work for me for SDK 32 Can't find the variable require


#1

I follow the instruction to start the new Expo project but i got this error

npm install expo-cli --global
expo init my-new-project
cd my-new-project
expo star

#2

Oh never mind.

resetting the cache work for me

expo r -c


#3

The cache strikes again. Glad you got it sorted.


closed #4